Subject: Ticket Assigned - Receiving a defective product
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 07:52:45 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Receiving a defective product Hello team,

I’ve ordered a baby crib and received it on Saturday, actually I’m not
happy with the quality of the product, specifically the finishing, the crib
has many scratches.
 I've checked the same model which was on display in the store before I
ordered it online, and it was really very good quality,  but what I
received is different.

Please check the attached pictures.

Thanks,
Ashgan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5619494